s3270(1)

NAME
s3270 - IBM host access tool

SYNOPSIS
s3270 [options] [host]
s3270 [options] session-file.s3270

DESCRIPTION
s3270 opens a telnet connection to an IBM host, then allows a script to control the host login session. It is derived from x3270(1), an X-windows IBM 3270 emulator. It implements RFCs 2355 (TN3270E), 1576 (TN3270) and 1646 (LU name selection), and supports IND$FILE file transfer.

WIKI
Primary documentation for s3270 is on the x3270 Wiki, https://x3270.miraheze.org/wiki/Main_Page.

VERSION
s3270 4.3ga10